@charset "utf-8";

.hot {
    margin-top: 20px;
}


.hot h2 {
    text-align: center;
    padding: 20px 0;
}

.hot h2 a {
    font-size: 38px;
    font-weight: bold;
    line-height: 1.4;
    color: #e62129;
}

.hot-list {
    text-align: center;
    padding-bottom: 30px;
}

.hot-list a {
    font-size: 18px;
    line-height: 1.4;
}

.banner {
    position: relative;
}

.banner-swiper .swiper-button-next {
    width: 35px;
    background: url(../images/you.png) no-repeat center;
}

.banner-swiper .swiper-button-prev {
    width: 35px;
    background: url(../images/zuo.png) no-repeat center;
}

.banner-swiper .swiper-button-prev::after,
.banner-swiper .swiper-button-next::after {
    font-size: 0;
}

.banner-swiper .swiper-slide .tit {
    display: none;
}

.banner .title-box {
    position: absolute;
    width: 80%;
    bottom: -26px;
    z-index: 999;
    background-color: #fff;
    line-height: 50px;
    padding: 0 20px;
    border-radius: 10px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 2px 4px 6px #ececec;
}

.banner .title-box h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 66px;
}

.banner .title-box em {
    font-weight: bold;
    padding-right: 10px;
    color: #e62129;
}

.banner .title-box a {
    font-size: 18px;
}

.banner .title-box .inner {
    position: relative;
}

.banner .swiper-pagination {
    bottom: 1px;
    right: 14px;
    left: inherit;
    text-align: right;
    padding-right: 10px;
    width: 10%;
}

.sec-a {
    margin-top: 80px;
}

.sec-a .fl {
    width: 868px;
}

.sec-a .fr {
    width: 484px;
}

.xfyw .title {
    border-bottom: 1px solid #ececec;
    position: relative;
    height: 20px;
}

.xfyw .title img {
    position: absolute;
    bottom: -16px;
    background: #fff;
}

.xfyw .title a {
    display: block;
    background: #fff;
    position: absolute;
    right: 0;
    padding: 4px 10px;
    bottom: -12px;
    color: #949393;
}

.xfyw .sec-cont {
    padding-top: 40px;
}

.xfyw .sec-cont .list {
    padding-right: 30px;
}

.xfyw .sec-cont .list .fl {
    width: 94px;
}

.xfyw .sec-cont .list .date {
    text-align: center;
    color: #e62129;
}

.xfyw .sec-cont .list .date em {
    font-size: 30px;
    font-weight: bold;
}

.xfyw .sec-cont .list li {
    position: relative;
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.xfyw .sec-cont .list li:last-child {
    border-bottom: none;
}

.xfyw .sec-cont .list h3 {
    height: 100%;
    position: absolute;
    padding-left: 100px;
    display: flex;
    align-items: left;
    justify-content: space-around;
    flex-direction: column;
    padding-bottom: 10px;
}

.xfyw .sec-cont .list h3 a {
    font-size: 16px;
    line-height: 1.6;
}

.tzgg {
    border: 1px solid #ebe5df;
    border-top: 4px solid #e62129;
    padding: 24px;
    background: linear-gradient(to bottom, #fff5f6, #ffffff 30%);
}

.tzgg .title {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ececec;
}

.tzgg .title span {
    font-size: 20px;
    font-weight: bold;
    color: #e50014;
}

.tzgg .title a {
    float: right;
    vertical-align: middle;
    color: #949393;
}

.tzgg .list {
    padding-top: 20px;
}

.tzgg .list li {
    padding-bottom: 18px;
}

.tzgg .list li p {
    font-size: 12px;
    color: #b38484;
    line-height: 1.6;
    padding-bottom: 4px;
}

.tzgg .list li h3 a {
    font-size: 16px;
    line-height: 1.6;
}

.sec-a1 {
    margin-top: 30px;
    padding: 38px 0;
    background: #ece8e4 url(../images/xxwx_bg.png) no-repeat center bottom;
}

.xxwx .title {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}

.xxwx .title span {
    font-size: 20px;
    font-weight: bold;
    color: #e62129;
    display: inline-block;
    border-bottom: 3px solid #e62129;
    padding-bottom: 10px;
}

.xxwx .title a {
    float: right;
    padding-top: 10px;
    color: #949393;
}

.xfrw .title {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}

.xfrw .title span {
    font-size: 20px;
    font-weight: bold;
    color: #e62129;
    display: inline-block;
    border-bottom: 3px solid #e62129;
    padding-bottom: 10px;
}

.xfrw .title a {
    float: right;
    padding-top: 10px;
    color: #949393;
}

.xxwx .list {
    overflow: hidden;
}

.xxwx .list li {
    border-bottom: 1px dashed #cccccc;
    padding-bottom: 16px;
    width: 46%;
    float: left;
    margin: 0 17px 14px;
}

.xxwx .list li p {
    font-size: 12px;
    color: #b38484;
    line-height: 1.6;
    padding-bottom: 4px;
}

.xxwx .list li h3 {
    height: 50px;
}

.xxwx .list li h3 a {
    font-size: 16px;
    line-height: 1.6;
}

.xfrw .tx {
    display: block;
    width: 128px;
    height: 80px;
}

.xfrw .tx img {
    width: 100%;
    height: 100%;
}

.xfrw .list {
    overflow: hidden;
    padding-bottom: 35px;
}

.xfrw .list li {
    border-bottom: 1px dashed #cccccc;
    padding-bottom: 16px;
    width: 46%;
    float: left;
    margin: 0 17px 10px;
    position: relative;
}

.xfrw .list .info {
    padding-right: 148px;
}

.xfrw .list .info p a {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    padding-bottom: 4px;
}

.xfrw .summary {
    font-size: 16px;
    line-height: 1.6;
    height: 75px;
    padding-top: 4px;
}

.xfrw .tx {
    position: absolute;
    bottom: 16px;
    right: 0;
}

.ggrb {
    width: 530px;
}

.ggrb_top {
    width: 100%;
    height: 136px;
    background: url(../images/ggrb_bg1.png) no-repeat center;
}

.ggrb_top span {
    display: none;
}

.ggrb_body {
    background: url(../images/ggrb_bg2.png) repeat-y;
    overflow: hidden;
}

.ggrb_body .list {
    width: 484px;
    margin: 0 auto;
    background: linear-gradient(to bottom, #fff8f9, #ffffff 50%);
}

.ggrb_body .list li {
    min-height: 58px;
    margin-bottom: 20px;
}

.ggrb_body .list li a {
    display: block;
    padding-left: 98px;
    padding-right: 20px;
    font-size: 16px;
    line-height: 1.6;
}

.ggrb_body .list li:nth-child(1) {
    background: url(../images/01.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(2) {
    background: url(../images/02.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(3) {
    background: url(../images/03.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(4) {
    background: url(../images/04.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(5) {
    background: url(../images/05.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(6) {
    background: url(../images/06.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(7) {
    background: url(../images/07.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(8) {
    background: url(../images/08.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(9) {
    background: url(../images/09.png) no-repeat 32px 7px;
}

.ggrb_body .list li:nth-child(10) {
    background: url(../images/10.png) no-repeat 32px 7px;
}

.ggrb_body .more {
    display: block;
    width: 82%;
    margin: 30px auto 0;
    border-radius: 8px;
    font-size: 14px;
    background-color: #cb0802;
    color: #fff;
    line-height: 42px;
    text-align: center;
}

.ggrb_bottom {
    width: 100%;
    height: 70px;
    background: url(../images/ggrb_bg3.png) no-repeat center;
}

.sec-b {
    margin-top: 65px;
}

.sec-b .fl {
    width: 450px;
    /* background: url(../images/zjgw-bg.jpg) no-repeat center; */
    /* background-size: cover; */
    background-color: #cb0802;
    height: 465px;
}

.sec-b .fr {
    width: 950px;
    height: 464px;
    background: #c2201b url(../images/zjgw-bg.jpg) no-repeat center;
    background-size: cover;
    /* background: linear-gradient(to right, #eadaae, #dedcd4 30%, #eadaae); */
    /* background: linear-gradient(to right, #a60209, #d8604d 50%, #b1000a); */
}

.sec-zjgw {
    background-color: #a9060b;
}

.sec-zjgw .fl .inner {
    padding: 24px 37px;
}

.sec-zjgw .fl .title {
    overflow: hidden;
}

.sec-zjgw .fl .title img:last-child {
    float: right;
}

.sec-zjgw .summary {
    margin-top: 30px;
}

/* .sec-zjgw .summary .box {
    background: rgba(255, 255, 255, .2);
    border-radius: 28px;
    box-shadow: 0 0 10px #850107;
} */

.sec-zjgw .summary .s-photo {
    display: block;
    width: 230px;
    height: 154px;
    background-color: #fff;
}

.sec-zjgw .summary .s-photo img {
    width: 100%;
    height: 100%;
}

.sec-zjgw .summary .s-name {
    padding-left: 230px;
    padding-top: 50px;
    text-align: center;
}

.sec-zjgw .summary .s-name a {
    font-size: 24px;
    color: #fff;
}

.sec-zjgw .text {
    padding-top: 30px;
    text-align: justify;
    color: #fff;
    line-height: 1.6;
    height: 182px;
}

.sec-zjgw .text .swiper-slide p {
    line-height: 1.8;
}

/* .sec-zjgw .text .swiper-slide::after {
    display: block;
    content: '';
    height: 30px;
    width: 100%;
} */

.sec-zjgw .text-swiper {
    height: 100%;
    width: 100%;
    padding-right: 26px;
}

.sec-zjgw .text-swiper .swiper-slide {
    height: auto;
}

.swiper-scrollbar-drag {
    background: rgba(255, 255, 255, .5);
}

.hide-info {
    display: none;
}

.list-swiper {
    width: 100%;
    height: 100%;
}

.list-swiper .swiper-slide {
    height: auto;
}

.list-swiper .list {
    padding: 40px 20px;
    overflow: hidden;
}

.list-swiper .list li {
    width: 253px;
    height: 43px;
    text-align: center;
    line-height: 41px;
    border-bottom: 4px solid #eebd15;
    background: rgba(255, 255, 255, 1);
    margin-left: 38px;
    margin-bottom: 28px;
    float: left;
    box-shadow: 0 0 10px #a01616;
    cursor: pointer;
}

.list-swiper .list li.active {
    background: #fff;
    border-bottom: 4px solid #eebd15;
    /* background: #c22520 url(../images/zjgw-bg.jpg) no-repeat -294px bottom; */
    background-color: #c22520;
}

.list-swiper .list li.active span {
    color: #fff;
}

.list-swiper .list li span {
    font-size: 16px;
    display: block;
    color: #000;
}

@media screen and (max-width: 768px) {
    .hot h2 a {
        font-size: 24px;
    }

    .banner .swiper-pagination {
        display: none;
    }

    .banner .title-box h2 {
        padding-right: 0;
    }

    .sec-a .fl,
    .sec-a .fr {
        width: 100%;
    }

    .section {
        padding: 0 10px;
    }

    .xfyw .title img {
        height: 53px;
    }

    .xfyw .sec-cont .list {
        padding-bottom: 20px;
        padding-right: 10px;
    }

    .xfyw .sec-cont .list li {
        border-bottom: none;
        overflow: hidden;
        height: 53px;
    }

    .sec-a1 {
        padding: 20px 10px;
    }

    .xfrw .list li {
        width: 100%;
    }

    .xfrw .summary {
        min-height: 54px;
        height: auto;
    }

    .xfrw .tx {
        bottom: 56px;
        top: 50%;
        transform: translateY(-50%);
    }

    .xxwx .list li {
        width: 90%;
    }

    .xxwx .list li h3 {
        height: auto;
    }

    .ggrb {
        width: 100%;
    }

    .ggrb_top,
    .ggrb_bottom {
        display: none;
    }

    .ggrb_body {
        width: 100%;
        background-size: contain;
    }

    .ggrb_body .list {
        width: 100%;
        padding: 70px 0 10px;
    }

    .ggrb_body .more {
        margin: 0;
        width: 100%;
    }

    .ggrb-logo {
        padding-left: 24px;
        padding-top: 15px;
    }

    .sec-b {
        margin-top: 24px;
    }

    .sec-b .fl,
    .sec-b .fr {
        width: 100%;
    }

    .sec-b .fr {
        height: 285px;
        padding: 30px 40px;
    }

    .sec-zjgw .summary .s-photo {
        width: 100%;
        margin-bottom: 10px;
    }

    .sec-zjgw .summary .s-name {
        padding: 10px 0;
        text-align: center;
    }

    .sec-zjgw .fl .inner {
        padding: 24px 40px;
    }

    .sec-zjgw .summary .s-name a {
        font-size: 16px;
    }

    .list-swiper .list {
        padding-left: 0;
        padding-top: 0;
    }

    .hot-list {
        padding: 0 20px 20px;
        font-size: 0;
    }

    .hot-list a {
        font-size: 16px;
        display: block;
        text-align: left;
        padding-bottom: 8px;
    }
    
    .hot-list a::before {
        content: '·';
        display: inline-block;
        font-weight: bold;
        padding-right: 10px;
        color: #e62129;
    }
    
    .hot-list a:last-child::before {
        content: '';
    }

    .banner .title-box a {
        font-size: 16px;
    }

    .banner .title-box {
        line-height: 38px;
    }

    .sec-hzjl {
        padding: 10px 30px 0;
        margin-top: 20px;
    }

    .sec-zjgw .text {
        height: 158px;
    }

    .list-swiper .list li {
        margin-left: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    .xfyw .sec-cont .list h3 {
        height: 76px;
        overflow:hidden;
        text-overflow:ellipsis;
        display:-webkit-box;
        -webkit-box-orient:vertical;
        -webkit-line-clamp:2; 
    }
    
    .xfyw .sec-cont .list .date em {
        font-size: 24px;
    }
}
